summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
...
* media-libs/openal: arm stable, bug #644530Markus Meier2018-03-251-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="arm"
* dev-libs/libbsd: cleanup old revision, bug #612836Gilles Dartiguelongue2018-03-252-41/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* www-apps/grafana-bin: Bump to 5.0.3Tobias Klausmann2018-03-252-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* games-action/trine-enchanted-edition: New packageJames Le Cuirot2018-03-253-0/+97
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* profiles: Mask trine-enchanted-edition in non-multilib/glibc profilesJames Le Cuirot2018-03-254-0/+4
|
* games-action/trine: Fix dependencies, cleanup, launcher USE flagJames Le Cuirot2018-03-253-81/+104
| | | | | | | | | | | | I did a bad job of unbundling the libraries before. This adds a compatibility symlink now that the package has been renamed from trine-bin. Adds missing icon cache handling. Closes: https://bugs.gentoo.org/364293 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* games-action/trine-bin: Renamed to games-action/trineJames Le Cuirot2018-03-256-2/+3
| | | | | | This brings it into line with the other Trine packages. It now seems highly unlikely that there will ever be a source release and if it does happen, hopefully we can drop the binary version.
* sys-kernel/gentoo-sources:Mike Pagano2018-03-252-0/+31
| | | | | | | Linux patch 4.9.90 and the removal of redundant patch: 1700_ia64-fix-module-loading-for-gcc-5.4.patch Package-Manager: Portage-2.3.24, Repoman-2.3.6
* sys-kernel/gentoo-sources: Linux patch 4.14.30Mike Pagano2018-03-252-0/+31
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-python/pyzor: add another patch to keep 2to3 from breaking things.Michael Orlitzky2018-03-252-1/+45
| | | | | | | | | | The pyzor-1.0.0 build system still runs 2to3 and that's breaking the (now-patched) client, because it was patched to support python-3.x already. This commit adds another patch that should prevent 2to3 from breaking the client by giving it something to fix. Bug: https://bugs.gentoo.org/643692 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* app-office/gnucash: Remove Security SusceptibleAaron W. Swenson2018-03-253-137/+6
| | | | | | | Drop last release the relies on obsolete and vulnerable net-libs/webkit-gtk:2. Bug: https://bugs.gentoo.org/629114 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* sys-kernel/gentoo-sources: Linux patch 4.15.13Mike Pagano2018-03-252-0/+31
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* sys-kernel/gentoo-sources: Linux patch 4.4.124Mike Pagano2018-03-252-0/+31
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* app-office/gnucash: Drop Incorrect PYTHON_COMPATAaron W. Swenson2018-03-251-162/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* app-office/gnucash: Update PYTHON_COMPATAaron W. Swenson2018-03-251-0/+162
| | | | | | | Update PYTHON_COMPAT to 3.{4,5,6}. Support for 2.7 dropped by upstream. Closes: https://bugs.gentoo.org/651282 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* media-libs/libdvdcss: bump to 1.4.2Alexis Ballier2018-03-252-0/+31
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-util/rosdep: bump to 0.12.2Alexis Ballier2018-03-252-0/+62
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-util/rosdep: Remove oldAlexis Ballier2018-03-252-61/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* ros-meta/navigation: Bump to 1.15.2.Alexis Ballier2018-03-252-0/+35
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-ros/voxel_grid: Bump to 1.15.2.Alexis Ballier2018-03-252-0/+19
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-ros/rotate_recovery: Bump to 1.15.2.Alexis Ballier2018-03-252-0/+29
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-ros/robot_pose_ekf: Bump to 1.15.2.Alexis Ballier2018-03-252-0/+31
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-ros/navfn: Bump to 1.15.2.Alexis Ballier2018-03-252-0/+40
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-ros/nav_core: Bump to 1.15.2.Alexis Ballier2018-03-252-0/+23
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-ros/move_slow_and_clear: Bump to 1.15.2.Alexis Ballier2018-03-252-0/+32
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-ros/move_base: Bump to 1.15.2.Alexis Ballier2018-03-252-0/+38
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-ros/map_server: Bump to 1.15.2.Alexis Ballier2018-03-252-0/+28
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-ros/global_planner: Bump to 1.15.2.Alexis Ballier2018-03-252-0/+31
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-ros/fake_localization: Bump to 1.15.2.Alexis Ballier2018-03-252-0/+29
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-ros/dwa_local_planner: Bump to 1.15.2.Alexis Ballier2018-03-252-0/+33
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-ros/costmap_2d: Bump to 1.15.2.Alexis Ballier2018-03-252-0/+41
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-ros/clear_costmap_recovery: Bump to 1.15.2.Alexis Ballier2018-03-252-0/+31
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-ros/carrot_planner: Bump to 1.15.2.Alexis Ballier2018-03-252-0/+27
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-ros/base_local_planner: Bump to 1.15.2.Alexis Ballier2018-03-252-0/+38
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-ros/amcl: Bump to 1.15.2.Alexis Ballier2018-03-252-0/+29
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* sys-libs/ncurses: stable 6.1-r1 for ppc, bug #639706Sergei Trofimovich2018-03-251-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc"
* sys-apps/i2c-tools: minor QA fixesMikle Kolyada2018-03-252-5/+5
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* app-office/auto-multiple-choice: drop invalid usedep on texliveAlexis Ballier2018-03-251-2/+2
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* media-libs/gd: stable 2.2.5 for ppc/ppc64, bug #629886Sergei Trofimovich2018-03-251-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc ppc64"
* dev-lang/bff: stable 1.0.5 for ia64, bug #651478Sergei Trofimovich2018-03-251-2/+2
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ia64"
* dev-ruby/activesupport: keyworded 5.1.4 for ppc, bug #624234Sergei Trofimovich2018-03-252-2/+2
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc"
* dev-ruby/listen: keyworded 3.1.5-r1 for ppc, bug #624234Sergei Trofimovich2018-03-251-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc"
* dev-ruby/activejob: keyworded 5.1.4 for ppc, bug #624234Sergei Trofimovich2018-03-252-2/+2
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc"
* dev-ruby/globalid: keyworded 0.4.1 for ppc, bug #624234Sergei Trofimovich2018-03-251-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc"
* dev-ruby/webmock: keyworded 2.3.2 for ppc, bug #624234Sergei Trofimovich2018-03-251-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc"
* dev-ruby/webmock: keyworded 3.3.0 for ppc, bug #624234Sergei Trofimovich2018-03-251-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc"
* dev-ruby/http: keyworded 0.9.8-r2 for ppc, bug #624234Sergei Trofimovich2018-03-251-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc"
* dev-ruby/http: keyworded 3.0.0 for ppc, bug #624234Sergei Trofimovich2018-03-251-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc"
* dev-ruby/certificate_authority: keyworded 0.1.6-r2 for ppc, bug #624234Sergei Trofimovich2018-03-251-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc"
* dev-ruby/thor: keyworded 0.19.4 for ppc, bug #624234Sergei Trofimovich2018-03-251-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc"